| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
widgets.php File Reference

## Functions
| widget_profile ($args)
| widget_tagcloud ($args)
| widget_collections ($args)
| widget_suggestions ($arr)
| widget_follow ($args)
| widget_notes ($arr)
| widget_savedsearch ($arr)
| widget_filer ($arr)
| widget_archive ($arr)
| widget_fullprofile ($arr)
| widget_categories ($arr)
| widget_tagcloud_wall ($arr)
| widget_affinity ($arr)
| widget_settings_menu ($arr)
| widget_mailmenu ($arr)
| widget_design_tools ($arr)
| widget_findpeople ($arr)
| widget_photo_albums ($arr)
| widget_vcard ($arr)
| widget_dirsafemode ($arr)
| widget_dirsort ($arr)
| widget_dirtags ($arr)
| widget_menu_preview ($arr)

## Function Documentation

widget_affinity | ( |  | $arr | ) |

widget_archive | ( |  | $arr | ) |

widget_categories | ( |  | $arr | ) |

widget_collections | ( |  | $args | ) |

widget_design_tools | ( |  | $arr | ) |

widget_dirsafemode | ( |  | $arr | ) |

The following directory widgets are only useful on the directory page

widget_dirsort | ( |  | $arr | ) |

widget_dirtags | ( |  | $arr | ) |

widget_filer | ( |  | $arr | ) |

widget_findpeople | ( |  | $arr | ) |

widget_follow | ( |  | $args | ) |

widget_fullprofile | ( |  | $arr | ) |

widget_mailmenu | ( |  | $arr | ) |

widget_menu_preview | ( |  | $arr | ) |

widget_notes | ( |  | $arr | ) |

widget_photo_albums | ( |  | $arr | ) |

widget_profile | ( |  | $args | ) |

widget_savedsearch | ( |  | $arr | ) |

widget_settings_menu | ( |  | $arr | ) |

widget_suggestions | ( |  | $arr | ) |

widget_tagcloud | ( |  | $args | ) |

widget_tagcloud_wall | ( |  | $arr | ) |

widget_vcard | ( |  | $arr | ) |